//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	QnvView.cfg
//	Language:	Canadian French
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Document Viewer Information
//
[Document Viewer]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
Name = Navigateur d'images rapide
Stamp Directory = Stamp


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Registry Root = FILE_LOCAL_MACHINE
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator
System Path Key = System Directory
Settings File = QnvView.ini


//////////////////////////////////////////////////////////////////////
//	Library File
//
[Dll]
FileIo = FileIo6.dll
CmnSub = Cmmsub.dll
ImgCtrl = ImgCrtn.dll
FileIoCfg = FileIo6.cfg
CmnSubCfg = Cmmsub.cfg


//////////////////////////////////////////////////////////////////////
//	Option
//
[Option]
ZoomOfGrayDisp = 100
DefaultStampTransparentColorRange = 38
DefaultFileFormat = 9


//////////////////////////////////////////////////////////////////////
//	Image Correction
//
[Image Correction]
MaxRangeOfNoise = 10
MinRangeOfNoise = 1
TickValueOfNoise = 1
DefaultValueOfNoise = 1
OffsetValueOfNoiseCoeffcient = 1
DefaultModeOfEdge = 1
MaxRangeOfEdge = 15
MinRangeOfEdge = 0
TickValueOfEdge = 5
DefaultValueOfEdge = 0
OffsetValueOfEdge = 0


//////////////////////////////////////////////////////////////////////
//	Notify Message
//
[NotifyMsgStr]
DeleteTrash_1 = Les pages ne peuvent pas être récupérées lorsque la corbeille a été vidée.
DeleteTrash_2 = Êtes-vous certain de vouloir vider la corbeille?
Close1 = Désirez-vous enregistrer les modifications dans le fichier '
Close2 = '?
PrintCancel = Un document est en cours d'impression. Êtes-vous certain de vouloir annuler le travail d'impression?
DeleteCancel_1 = Supprime les pages sélectionnées.
DeleteCancel_2 = Êtes-vous certain de vouloir supprimer?
AllPage_1 = Désirez-vous envoyer la page?
AllPage_2 = [Oui]=Toutes les pages, [Non] Pages sélectionnées, [Annuler]=Annuler
TextAnnotation = Annotation en texte 
LineAnnotation = Annotation sur une ligne
RectAnnotation = Annotation rectangulaire
CircleAnnotation = Annotation ovale
WhiteAnnotation = Annotation en blanc
BlackAnnotation = Annotation en noir
TagAnnotation = Annotation sous forme d'étiquette
MarkerAnnotation = Annotation sous forme de surligneur
StampAnnotation = Annotation sous forme de tampon
DateAnnotation = Annotation de la date
PageNoAnnotation = Annotation de numéro de page 
BookmarkAnnotation = Annotation de signet
DeleteStamp_1 = Supprime le tampon sélectionné.
DeleteStamp_2 = Êtes-vous certain de vouloir supprimer?
PrintCancel2 = Un document est en cours d'impression. Êtes-vous certain de vouloir annuler le travail d'impression?
notification of saveing new file1 = Impossible d'enregistrer le fichier courant '
notification of saveing new file2 = ' dans ce format. Changer le type de fichier et recommencer.
notification of saveing error file1 = Le nom '
notification of saveing error file2 = ' est déjà utilisé par l'aperçu et ne peut pas être enregistré. Changer le nom de fichier et recommencer.
notification of saving file by Jpeg_1 = Vous tentez d'enregistrer un fichier avec la compression JPEG, ce qui peut réduire la qualité de l'image.
notification of saving file by Jpeg_2 = Si le fichier original est important, il est recommandé d'enregistrer une copie de sauvegarde. Continuer?
ConvertNormalPDF = Le fichier ne sera plus en Adobe PDF (compression élevée).


//////////////////////////////////////////////////////////////////////
//	Error Message
//
[ErrMsgStr]
LoadImgFile = Impossible d'ouvrir le fichier.
NonSupportFile = Ce fichier n'est pas d'un type de fichier pris en charge.
Slant = Impossible de corriger l'inclinaison.
Edge = Impossible d'améliorer les bords.
Noise = Impossible d'éliminer le bruit.
Contrast = Impossible de régler la luminosité et le contraste.
Color = Impossible de régler la nuance et la saturation.
Reverse = Impossible d'inverser la gradation.
Rgb = Impossible de convertir en couleurs.
Gray = Impossible de convertir en tons de gris.
Mono = Impossible de convertir en monochrome.
Turn = Impossible de faire pivoter les pages.
MovePage = Impossible de redisposer les pages. 
Undo = Impossible d'annuler.
CopyPageToClip = Impossible de copier dans le presse-papiers.
SaveImg = Impossible d'enregistrer le fichier.
SaveAsAll = Impossible d'enregistrer le fichier.
SaveAsPage = Impossible d'enregistrer le fichier.
SaveArea = Impossible d'enregistrer le fichier.
Print = Impossible d'imprimer.
PrintSet = Impossible de configurer les paramètres d'impression.
Plugin = Impossible d'envoyer à l'application.
PluginSet = Impossible de configurer l'application externe.
DeletePage = Impossible de supprimer les pages.
IllegalPageNo = Le numéro de page est non valide.
NotDeleteAllPage = Impossible de supprimer toutes les pages.
CopyPage = Impossible de copier les pages.
AddPage = Impossible d'ajouter des pages.
InsertPage = Impossible d'insérer des pages.
SwitchPage = Impossible de remplacer des pages.
LoadStamp = Impossible de lire le tampon.
DeleteBookmark = Impossible de supprimer le signet.
AddBookmark = Impossible d'ajouter le signet.
MergeAnnotation = Impossible d'enregistrer l'annotation sur l'image.
DeleteArea = Impossible de supprimer la zone sélectionnée.
PasteArea = Impossible de coller l'image dans la zone sélectionnée.
LimitOver1 = La plage va de
LimitOver2 = à


LimitOver3 = .
InvalidChar = Les noms de fichiers ne peuvent pas comporter les caractères suivants.
ExistStamp1 = Le nom de fichier "
ExistStamp2_1 = " ne peut pas être modifié.
ExistStamp2_2 = Le nom spécifié existe déjà. Veuillez spécifier un autre nom.
RenameStamp1 = Le nom de fichier "
RenameStamp2_1 = " ne peut pas être modifié.
RenameStamp2_2 = Pas d'autorisation correcte pour accéder au fichier de tampon, ou le fichier pourrait être altéré.
AddStamp_1 = Impossible d'ajouter le tampon.
AddStamp_2 = Pas d'autorisation correcte pour accéder au dossier de tampon, ou le dossier pourrait être altéré.
DeleteStamp_1 = Impossible de supprimer le tampon.
DeleteStamp_2 = Pas d'autorisation correcte pour accéder au dossier de tampon, ou le dossier pourrait être altéré.
ReadOnlyFile_1 = Le fichier est en lecture seulement.
ReadOnlyFile_2 = Retirer l'option « Lecture seulement » du fichier ou enregistrer le fichier sous un autre nom.
InvalidDropData = Un fichier non valide a été entré.
Error at Password = Le mot de passe est incorrect. S'assurer que la touche Verrouillage des majuscules n'est pas verrouillée et recommencer.
GetSecurity = Impossible de récupérer l'information de sécurité.
SetSecurity = Impossible de régler l'information de sécurité.


//////////////////////////////////////////////////////////////////////
//	Go To Page Dialog
//
[DialogSelectPage]
Caption = Aller à


PageNoTitle = Numéro de &page :
OkButton = &OK
CancelButton = A&nnuler


//////////////////////////////////////////////////////////////////////
//	Move of Page Dialog
//
[DialogPageSwitch]
Caption = Déplacer vers
PageNoTitle = Numéro de &page :
OkButton = &OK
CancelButton = A&nnuler


//////////////////////////////////////////////////////////////////////
//	Annotation Property Dialog
//
[DialogAnnotation]
Caption = Propriétés
DrawTitle = Couleurs et lignes
TextTitle = Texte
StampTitle = Tampon
LineStyle = &Style de ligne :
LineWeight = &Épaisseur de ligne :
LineColor = Cou&leur de ligne :
FillColor = &Couleur de remplissage :
HalfTone = &Transparence
ArrowStyle = St&yle de flèche :
FontGroup = Police
FontName = Nom de &police
FontStyle = St&yle :
FontSize = &Taille :
FontSample = Échantillon
TextColor = &Couleur de police :
DateGroup = Groupe de dates :
Date = &Date :
DateStyle = &Format :
TextAlign = Alignement de te&xte :
SaveDefaultFont = Régl&er ces valeurs comme valeurs par défaut
LoadDefaultFont = &Rétablir les valeurs par défaut
AddStamp = &Ajouter...
DeleteStamp = S&upprimer
Ok = &OK
Cancel = A&nnuler
NoneFillColor = Pas de remplissage
ErrWeightStyle = L'épaisseur de la ligne est « 1 » sauf pour une ligne en trait continu.
ErrNoStamp = Le tampon n'est pas sélectionné.
AddDrawMsg = Les attributs de couleurs et de ligne seront ajoutés. Continuer?
AddTextMsg = Les attributs de texte seront ajoutés. Continuer?
AddStampMsg = Les attributs de tampon seront ajoutés. Continuer?


//////////////////////////////////////////////////////////////////////
//	Line Style
//
[LineStyleItems]
Solid = Trait continu
;Dash = Trait discontinu
Dot = Trait pointillé


;DashDot = Trait pointillé simple
;DashDotDot = Trait pointillé double
NULL = Aucun


//////////////////////////////////////////////////////////////////////
//	Arrow Style
//
[ArrowStyleItems]
NULL = Pas de flèche
LeftArrow = Flèche à gauche 
LeftFillArrow = Flèche à droite (pleine)
RightArrow = Flèche à droite
RightFillArrow = Flèche à droite (pleine)
BothArrow = Deux flèches
BothFillArrow = Deux flèches (pleines)


//////////////////////////////////////////////////////////////////////
//	Date Style
//
[DateStyleItems]
MMDDYY = MM/DD/YY
MMDDYYYY = MM/DD/YYYY
YYMMDD = YY/MM/DD
YYYYMMDD = YYYY/MM/DD
DDMMYY = 
DDMMYYYY = 


//////////////////////////////////////////////////////////////////////
//	Text Alignment
//
[TextAlignItems]
LeftTop = Gauche/haut
CenterTop = Centre/haut
RightTop = Droite/haut
LeftCenter = Gauche/centre
CenterCenter = Centre/centre
RightCenter = Droite/centre
LeftBottom = Gauche/bas
CenterBottom = Centre/bas
RightBottom = Droite/bas


//////////////////////////////////////////////////////////////////////
//	Crrect Skew Dialog
//
[DialogAutoSlant]
Caption = Corriger inclinaison
Angle = An&gle :
AutoSlantButton = &Détection d'inclinaison
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	Eliminate Noise Dialog
//
[DialogMedainFilter]
Caption = Éliminer bruit
Noize = &Éliminer bruit :
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	Enhance Edge Dialog
//
[DialogEdge]
Caption = Améliorer bords
Edge = Améliorer &bords :
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	Adjust Brightness & Contrast Dialog
//
[DialogContrast]
Caption = Luminosité et contraste
Brightness = &Luminosité :
Contrast = &Contraste :
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	Adjust Hue & Saturation Dialog
//
[DialogColor]
Caption = Nuance et saturation
Hue = N&uance :
Chorma = &Saturation :
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	Monochrome Conversion Dialog
//
[DialogMono]
Caption = Conversion en monochrome
Threshold = &Seuil :
SimpleMono = &Binarisation simple :
DithMono = Juxtaposition en &demi-teintes :
ErrDithMono = &Erreur de diffusion demi-teintes :
DithPattern = &Motif :
DithPattern44 = Bayer 4x4 
DithPattern44Halftone = Grille 4x4 
DithPattern88Halftone = Grille 8x8 
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[DialogFile]
Open = Ouvrir
SaveAsAll = Enregistrer sous
SaveAsPage = Enregistrer la page sélectionnée
SaveAsArea = Enregistrer la zone sélectionnée


//////////////////////////////////////////////////////////////////////
//	Add Page Dialog
//
[DialogAddPage]
Caption = Ajouter page
InputSelect = Importer plage
AllPage = &Toutes
SelectPage = &Pages
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Insert Page Dialog
//
[DialogInsertPage]
Caption = Insérer page
InsertToAfter1 = Insérée après la page
InsertToAfter2 = .
InsertToBefore1 = Insérée avant la page
InsertToBefore2 = .
InputSelect = Importer plage
AllPage = &Toutes
SelectPage = Pa&ges
BeforeCheck = Insérer a&vant 
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu
Thumbnail Size = 60
CheckNextShow = À l'avenir, ne plus afficher ce &dialogue.


//////////////////////////////////////////////////////////////////////
//	Replace Page Dialog
//
[DialogSwitchPage]
Caption = Remplacer page 
SwitchPosition1 = Page
SwitchPosition2 = remplacée.
InputSelect = Importer plage
AllPage = &Toutes
SelectPage = Pa&ges
OkButton = &OK
CancelButton = A&nnuler
PreView = &Aperçu
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Delete Page Dialog
//
[DialogDeletePage]
Caption = Supprimer les pages
TotalPageNo = Nombre de pages :
InputSelect = Supprimer la plage
OkButton = &OK
CancelButton = A&nnuler


//////////////////////////////////////////////////////////////////////
//	Message Box
//
[DialogMessageBox]
OkButton = &OK
CancelButton = A&nnuler
YesButton = &Oui
NoButton = &Non
CheckNextShow = À l'avenir, ne plus afficher ce &message.


//////////////////////////////////////////////////////////////////////
//	Image Type
//
[ImageType]
BW = Monochrome
GRAY16 = Couleur de l'index
GRAY256 = Échelle de gris
RGB8 = Couleur de l'index
RGB16 = Couleur de l'index
RGB256 = Couleur de l'index
RGB16M = Couleurs
Unknown = Inconnu


//////////////////////////////////////////////////////////////////////
//	Paper Type
//
[PaperType]
Landscape = Paysage
Portrait = Portrait
A3 = A3
A4 = A4
A5 = A5
A6 = A6
B3 = B3
B4 = B4
B5 = B5
B6 = B6
Letter = Lettre
HalfLetter = Facture
Legal = Légal
Postcard = Carte postale
FLS1 = MNS1
FLS2 = MNS2
Ledger = Grand livre 
Irregular = Formulaire infini


//////////////////////////////////////////////////////////////////////
//	Annotation Type
//
[DialogAnnotationCaption]
TextAnnotation = Texte
LineAnnotation = Ligne
RectAnnotation = Rectangle
CircleAnnotation = Ovale
WhiteAnnotation = Bloc blanc 
BlackAnnotation = Bloc noir
TagAnnotation = Étiquette
MarkerAnnotation = Surligneur
StampAnnotation = Tampon
DateAnnotation = Date
PageNoAnnotation = Numéro de page
BookmarkAnnotation = Signet 
ActiveAnnotation = Objet


//////////////////////////////////////////////////////////////////////
//	Page Tab
//
[TabCaption]
Thumbnail = &Miniature
Bookmark = &Signet 
Pan = Page entière


//////////////////////////////////////////////////////////////////////
//	Page List
//
[WinPageList]
Caption = Liste des pages


//////////////////////////////////////////////////////////////////////
//	Font
//
[DefaultFont]
RulerFontSize = 8


//////////////////////////////////////////////////////////////////////
//	Status Bar
//
[StatusBar]
Dpi = ppp
Pixel = pixel
Millimeter = mm
Inch = pouce
Kilobyte = Ko
Byte = o
FitOfWidth = :W
FitOfHeight = :H
FitOfWindow = :A
OriginalSize = :O
HighCompressionPDF = Compression élévée


//////////////////////////////////////////////////////////////////////
//	Input Password Dialog
//
[DialogPassword]
Caption = Mot de passe d'ouverture de document
CaptionEx = Mot de passe des autorisations
FileIsProtected1 = Le fichier '
FileIsProtected2 = ' est protégé. Entrer un mot de passe.
PasswordTitle = &Entrer un mot de passe :
OkButton = &OK
CancelButton = A&nnuler


